//
//  GetContentMainTabContentResponse.swift
//  SodaLive
//
//  Created by klaus on 2/21/25.
//

struct GetContentMainTabContentResponse: Decodable {
    let bannerList: [GetAudioContentBannerResponse]
    let contentThemeList: [String]
    let newContentList: [GetAudioContentMainItem]
    let rankSortTypeList: [String]
    let rankContentList: [GetAudioContentRankingItem]
    let contentRankCreatorList: [ContentCreatorResponse]
    let likeCountRankContentList: [GetAudioContentRankingItem]
    let eventBannerList: GetEventResponse
    let tagList: [String]
    let tagCurationContentList: [GetAudioContentMainItem]
    let curationList: [GetContentCurationResponse]
}
